( function( api ) {

	// Extends our custom courier-pro section.
	api.sectionConstructor['online-courier-services-pro'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );
